html,

body {

  font-size: 62.5%;

  /*--color: #e60012;*/

}



.more {
  width: fit-content;
  padding: 0 1.5em;

  height: 2.5em;

  background-color: var(--color);

  color: white;

  -webkit-transition: .5s;

  -moz-transition: .5s;

  transition: .5s;

  margin: 10px 0;

}

.more:hover {

  background-color: #000000;

}



body {

  max-width: 1920px;

  position: relative;

  margin: 0 auto;

}





h1.h1,

h2.h2,

h3.h3,

h4.h4,

h5.h5,

h6.h6,

h1,

h2,

h3,

h4,

h5,

h6 {

  transition: 0.3s ease;

  -webkit-transition: 0.3s ease;

  -moz-transition: 0.3s ease;

  -ms-transition: 0.3s ease;

  -o-transition: 0.3s ease;

}



p {

  transition: 0.3s ease;

  -webkit-transition: 0.3s ease;

  -moz-transition: 0.3s ease;

  -ms-transition: 0.3s ease;

  -o-transition: 0.3s ease;

}



li {

  transition: 0.3s ease;

  -webkit-transition: 0.3s ease;

  -moz-transition: 0.3s ease;

  -ms-transition: 0.3s ease;

  -o-transition: 0.3s ease;

}



a {

  color: inherit;

  font-size: inherit;

  font-weight: inherit;

  font-family: inherit;

  line-height: inherit;

  font-style: inherit;

}



span {

  color: inherit;

  font-size: inherit;

  font-weight: inherit;

  font-family: inherit;

  line-height: inherit;

  font-style: inherit;

}



img {

  width: auto;

  transition: 0.5s ease;

  -webkit-transition: 0.5s ease;

  -moz-transition: 0.5s ease;

  -ms-transition: 0.5s ease;

  -o-transition: 0.5s ease;

}



#pups_from form ul li label em {



  display: inline-block !important;



}



#new-index-body .title2 {



  text-align: center;



}



#new-index-body .title2 h3 {



  font-size: 46px;



  font-weight: 500;



  color: #111111;



  line-height: 1;



}



#new-index-body .title2 span {



  display: inline-block;



  width: 263px;



  height: 4px;



  background: var(--color);



  margin: 0 auto;



  margin-top: 15px;



}



#new-index-body .new-init-1 {



  background: url(../images/bj.jpg) no-repeat center;



  background-size: cover;



}



#new-index-body .new-init-1 .acc {



  display: -webkit-box;



  display: -ms-flexbox;



  display: flex;



  -webkit-box-pack: justify;



  -ms-flex-pack: justify;



  justify-content: space-between;



  padding-top: 23px;



}



#new-index-body .new-init-1 .acc .new-logo img {

  grid-column: 1;

  grid-row: 1;

}



#new-index-body .new-init-1 .acc .rl ul {



  display: -webkit-box;



  display: -ms-flexbox;



  display: flex;



  -webkit-box-align: center;



  -ms-flex-align: center;



  align-items: center;



}



#new-index-body .new-init-1 .acc .rl ul li p {



  font-size: 16px;



  font-weight: 400;



  color: #FFFFFF;



  line-height: 1;



}



#new-index-body .new-init-1 .acc .rl ul li p img {



  vertical-align: middle;



  margin-right: 10px;



}



#new-index-body .new-init-1 .acc .rl ul li:last-child {



  margin-left: 20px;



}



#new-index-body .new-init-1 .top {



  padding-top: 65px;



  display: -webkit-box;



  display: -ms-flexbox;



  display: flex;



  -webkit-box-pack: justify;



  -ms-flex-pack: justify;



  justify-content: space-between;



}

#new-index-body .new-init-1 .top .left {

  padding: 15px !important;

  background-color: rgba(0, 0, 0, 0.3);

  backdrop-filter: blur(10px);

  border-radius: 10px;

}

#new-index-body .new-init-1 .top .left h2 {



  font-size: 44px;



  font-weight: bold;



  color: #FFFFFF;



  line-height: 1.3;



  text-transform: uppercase;



}



#new-index-body .new-init-1 .top .left h2 span {



  display: block;



  color: var(--color);



}



#new-index-body .new-init-1 .top .left h5 {



  font-size: 20px;



  font-weight: 400;



  color: #FFFFFF;



  line-height: 1;



  margin-top: 30px;



}



#new-index-body .new-init-1 .top .left .con {



  padding-top: 20px;



}



#new-index-body .new-init-1 .top .left .con ul li {



  margin-top: 15px;



}



#new-index-body .new-init-1 .top .left .con ul li p {



  position: relative;



  padding-left: 24px;



  font-size: 16px;



  font-weight: 400;



  color: rgba(255, 255, 255, 0.8);



  line-height: 1;



}



#new-index-body .new-init-1 .top .left .con ul li p::after {



  content: '';



  position: absolute;



  left: 0;



  top: 2px;



  width: 12px;



  height: 12px;



  background: url(../images/new-init18.png) no-repeat;



}



#new-index-body .new-init-1 .top .left .img {



  padding: 40px 0;



}



#new-index-body .new-init-1 .top .left .img ul {



  display: -webkit-box;



  display: -ms-flexbox;



  display: flex;



  -webkit-box-align: center;



  -ms-flex-align: center;



  align-items: center;



}



#new-index-body .new-init-1 .top .left .img ul li {



  margin-right: 31px;



}



#new-index-body .new-init-1 .top .right .img {

  margin-right: -20%;

}



#new-index-body .new-init-1 .top .right .form {



  background: var(--color);



  padding: 40px 25px;



  max-width: 331px;



}



#new-index-body .new-init-1 .top .right .form h3 {



  font-size: 28px;



  font-weight: bold;



  color: #FFFFFF;



  text-transform: uppercase;



  line-height: 1;



  text-align: center;



}



#new-index-body .new-init-1 .top .right .form p {



  text-align: center;



  margin-top: 10px;



  font-size: 16px;



  font-weight: 400;



  color: #FFFFFF;



  line-height: 1.37;



}



#new-index-body .new-init-1 .top .right .form ul {



  padding-top: 5px;



}



#new-index-body .new-init-1 .top .right .form ul li {



  margin-top: 10px;



}



#new-index-body .new-init-1 .top .right .form ul li input[type=text] {



  width: 100%;



  height: 30px;



  font-size: 14px;



  font-weight: 300;



  color: rgba(0, 0, 0, 0.8);



  border: none;



  line-height: 1;



  background: #fff;



  padding-left: 10px;



}



#new-index-body .new-init-1 .top .right .form ul li textarea {



  width: 100%;



  height: 66px;



  font-size: 14px;



  font-weight: 300;



  color: rgba(0, 0, 0, 0.8);



  border: none;



  line-height: 2;



  background: #fff;



  padding-left: 10px;



}



#new-index-body .new-init-1 .top .right .form ul li input[type=submit] {



  width: 220px;



  height: 40px;



  background: #111111;



  font-size: 18px;



  font-weight: 500;



  color: #FFFFFF;



  text-transform: uppercase;



  line-height: 1;



  border: none;



}



#new-index-body .new-init-1 .top .right .form ul li ::-webkit-input-placeholder {



  /* WebKit browsers，webkit内核浏览器 */



  color: rgba(0, 0, 0, 0.8);



}



#new-index-body .new-init-1 .top .right .form ul li :-moz-placeholder {



  /* Mozilla Firefox 4 to 18 */



  color: rgba(0, 0, 0, 0.8);



}



#new-index-body .new-init-1 .top .right .form ul li ::-moz-placeholder {



  /* Mozilla Firefox 19+ */



  color: rgba(0, 0, 0, 0.8);



}



#new-index-body .new-init-1 .top .right .form ul li :-ms-input-placeholder {



  /* Internet Explorer 10+ */



  color: rgba(0, 0, 0, 0.8);



}



#new-index-body .new-init-1 .top .right .form ul li:nth-child(1) {



  padding-right: 5px;



}



#new-index-body .new-init-1 .top .right .form ul li:nth-child(2) {



  padding-left: 5px;



}



#new-index-body .new-init-2 {



  padding: 48px 0 90px;



  background: #F3F3F3;



}



#new-index-body .new-init-2 .top ul li {



  margin-top: 57px;



}



#new-index-body .new-init-2 .top ul li .box {



  display: -webkit-box;



  display: -ms-flexbox;



  display: flex;



}



#new-index-body .new-init-2 .top ul li .box .img img {



  width: 90px;



}



#new-index-body .new-init-2 .top ul li .box .con {



  padding-left: 20px;



}



#new-index-body .new-init-2 .top ul li .box .con h4 {



  font-size: 20px;



  font-weight: 500;



  color: #333333;



  line-height: 1;



}



#new-index-body .new-init-2 .top ul li .box .con p {



  font-size: 18px;



  font-weight: 400;



  color: #333333;



  line-height: 1.5;



  max-width: 326px;



  margin-top: 13px;



}




#new-index-body .new-init-3 .top .right h3 {



  font-size: 40px;



  font-weight: 500;



  color: #333333;



  line-height: 1;



}



#new-index-body .new-init-3 .top .right span {



  display: inline-block;



  width: 150px;



  height: 3px;



  background: var(--color);



  margin: 20px 0 28px;



}



#new-index-body .new-init-3 .top .right .cona {



  font-size: 16px;



  font-weight: 400;



  color: #333333;



  line-height: 1.5;



}



#new-index-body .new-init-3 .top .right .btn {



  padding: 35px 0 13px;



}



#new-index-body .new-init-3 .top .right .btn a {



  display: inline-block;



  font-size: 18px;



  font-weight: 500;



  color: #FFFFFF;



  text-transform: uppercase;



  line-height: 1;



  padding: 11px 40px;



  background: var(--color);



}



#new-index-body .new-init-3 .bottom {



  margin: 50px 0;



}

#new-index-body .new-init-3 .bottom .box {

  height: 100%;

  max-width: 310px;

  margin: 0 auto;

}



#new-index-body .new-init-3 .bottom .box .img {



  background: #F3F3F3;



border: 1px solid #CCCCCC;



}



#new-index-body .new-init-3 .bottom .box .con {



  padding: 0 10px;



  padding-top: 15px;



  text-align: center;



}



#new-index-body .new-init-3 .bottom .box .con h4 {



  font-size: 16px;



  font-weight: 400;



  color: #333333;



  line-height: 1.5;



}



#new-index-body .new-init-4 {



  background: #F3F3F3;



}





#new-index-body .new-init-4 .top .right h3 {



  font-size: 40px;



  font-weight: 500;



  color: #333333;



  line-height: 1;



}



#new-index-body .new-init-4 .top .right span {



  display: inline-block;



  width: 150px;



  height: 3px;



  background: var(--color);



  margin: 18px 0 25px;



}



#new-index-body .new-init-4 .top .right .cona {



  font-size: 16px;



  font-weight: 400;



  color: #333333;



  line-height: 1.5;



}



#new-index-body .new-init-4 .top .right .btn {



  padding: 38px 0;



}



#new-index-body .new-init-4 .top .right .btn a {



  display: inline-block;



  font-size: 18px;



  font-weight: 500;



  color: #FFFFFF;



  text-transform: uppercase;



  line-height: 1;



  padding: 11px 40px;



  background: var(--color);



}



#new-index-body .new-init-4 .bottom {



  padding: 50px 0;



}



#new-index-body .new-init-4 .bottom .box {

  height: 100%;

  max-width: 310px;

  margin: 0 auto;

}



#new-index-body .new-init-4 .bottom .box .con {



  padding: 0 10px;



  padding-top: 15px;



  text-align: center;



}



#new-index-body .new-init-4 .bottom .box .img {



  background: #FFFFFF;



border: 1px solid #CCCCCC;



}



#new-index-body .new-init-4 .bottom .box .con h4 {



  font-size: 16px;



  font-weight: 400;



  color: #333333;



  line-height: 1.5;



}



#new-index-body .new-init-5 {



  margin-top: 40px;



}



#new-index-body .new-init-5 .list .img {



  max-width: 432px;



  margin: 0 auto;



  position: relative;



}



#new-index-body .new-init-5 .list .img .mask {



  position: absolute;



  left: 0;



  top: 0;



  width: 100%;



  height: 100%;



  padding: 50px 40px;



  padding-bottom: 0;



  text-align: center;



}



#new-index-body .new-init-5 .list .img .mask h4 {



  font-size: 28px;



  font-weight: 500;



  color: #FFFFFF;



  line-height: 1;



}



#new-index-body .new-init-5 .list .img .mask span {



  display: inline-block;



  width: 227px;



  height: 2px;



  background: var(--color);



  margin: 0 auto;



  margin: 27px 0;



}



#new-index-body .new-init-5 .list .img .mask .cona {



  font-size: 16px;



  font-weight: 400;



  color: #FFFFFF;



  line-height: 1.5;



}



#new-index-body .new-init-5 .bottom {



  padding: 50px 0 28px;



}



#new-index-body .new-init-5 .bottom .box .img {



  background: #F3F3F3;



border: 1px solid #CCCCCC;



}



#new-index-body .new-init-5 .bottom .box {



  max-width: 310px;



  margin: 0 auto;



}



#new-index-body .new-init-5 .bottom .box .con {



  padding: 0 10px;



  padding-top: 15px;



  text-align: center;



}



#new-index-body .new-init-5 .bottom .box .con h4 {



  height: 90px;



  font-size: 16px;



  font-weight: 400;



  color: #333333;



  line-height: 1.5;



}



#new-index-body .new-init-6 {



  background: url(../images/new-init61.jpg) no-repeat center;



  background-size: cover;



  padding: 28px 0 52px;



}





#new-index-body .new-init-6 .top .right h2 {



  font-size: 46px;



  font-weight: 900;



  color: var(--color);



  line-height: 1;



  text-transform: uppercase;



}



#new-index-body .new-init-6 .top .right p {



  font-size: 16px;



  font-weight: 400;



  color: #111111;



  line-height: 2;



  margin: 35px 0;



}





#new-index-body .new-init-6 .list ul li h3 {

  font-size: 46px;

  font-weight: 900;

  color: var(--color);

  line-height: 1;

}



#new-index-body .new-init-6 .list ul li h3 sub {



  font-size: 18px;



  font-weight: 900;



  color: var(--color);



  line-height: 1;



}



#new-index-body .new-init-6 .list ul li h5 {



  font-size: 16px;



  font-weight: 400;



  color: #333333;



  margin-top: 12px;



}



#new-index-body .new-init-7 {



  padding: 45px 0 41px;



}



#new-index-body .new-init-7 .title2 h3 {



  font-size: 42px;



}



#new-index-body .new-init-7 .title2 span {



  margin-top: 27px;



}



#new-index-body .new-init-7 .list {



  padding-top: 30px;



}



#new-index-body .new-init-7 .list .box {



  max-width: 100%;



  background: #F3F3F3;



  padding: 15px;



}



#new-index-body .new-init-7 .list .box .con {



  text-align: center;



  padding-top: 12px;



}



#new-index-body .new-init-7 .list .box .con h4 {



  font-size: 16px;



  font-weight: 400;



  color: #333333;



  line-height: 1.5;



}



#new-index-body .new-init-8 {



  padding: 50px 0 25px;



}



#new-index-body .new-init-8 .title3 {



  display: -webkit-box;



  display: -ms-flexbox;



  display: flex;



  -webkit-box-pack: justify;



  -ms-flex-pack: justify;



  justify-content: space-between;



  -webkit-box-align: center;



  -ms-flex-align: center;



  align-items: center;



}



#new-index-body .new-init-8 .title3 h4 {



  font-size: 24px;



  font-weight: 500;



  color: #111111;



  line-height: 1;



}



#new-index-body .new-init-8 .title3 .acc {



  display: -webkit-box;



  display: -ms-flexbox;



  display: flex;



  -webkit-box-align: center;



  -ms-flex-align: center;



  align-items: center;



    display: none!important;



}



#new-index-body .new-init-8 .title3 .acc .swiper-button-prev,



#new-index-body .new-init-8 .title3 .acc .swiper-button-next {







  position: static;



  margin: 0;



  display: -webkit-box;



  display: -ms-flexbox;



  display: flex;



  -webkit-box-align: center;



  -ms-flex-align: center;



  align-items: center;



  -webkit-box-pack: center;



  -ms-flex-pack: center;



  justify-content: center;



  width: 30px;



  height: 30px;



  background: var(--color);



  margin-left: 32px;



  opacity: 1;



  cursor: pointer



}



#new-index-body .new-init-8 .title3 .acc .swiper-button-prev i,



#new-index-body .new-init-8 .title3 .acc .swiper-button-next i {



  color: #fff;



  font-size: 18px;



}



#new-index-body .new-init-8 .list {



  margin-top: 35px;



}



#new-index-body .new-init-8 .list .swiper-wrapper .swiper-slide {display: none!important}



#new-index-body .new-init-8 .list .swiper-wrapper .swiper-slide:nth-child(1) {display: block!important}



#new-index-body .new-init-8 .list .swiper-wrapper .swiper-slide .img h4 {



  font-size: 16px;



  font-weight: 500;



  color: #111111;



  line-height: 1.3;



  padding: 20px;



  text-align: center;



}



#new-index-body .new-init-8 .list .swiper-wrapper .swiper-slide .box .le {



  width: 52.4%;



}



#new-index-body .new-init-8 .list .swiper-wrapper .swiper-slide .box .rl {



  width: 47.6%;



}



#new-index-body .new-init-8 .list .swiper-wrapper .swiper-slide ul li {



  padding-left: 30px;



}



#new-index-body .new-init-9 {



  background: url(../images/new-init91.jpg) no-repeat;



  background-size: cover;



  padding-top: 30px;



}



#new-index-body .new-init-9 .container {



  width: 1270px;



}



#new-index-body .new-init-9 .top {



  display: -webkit-box;



  display: -ms-flexbox;



  display: flex;



  -webkit-box-pack: justify;



  -ms-flex-pack: justify;



  justify-content: space-between;



}



#new-index-body .new-init-9 .top .left ul li {

  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding-bottom: 15px;

}



#new-index-body .new-init-9 .top .left ul li span.h6 {

  cursor: pointer;

}



#new-index-body .new-init-9 .top .right {



  padding-right: 24px;



}



#new-index-body .new-init-9 .top .right .form {



  background: #FFFFFF;



  border: 1px solid #CCCCCC;



  -webkit-box-shadow: 16px 13px 7px 2px rgba(22, 22, 22, 0.11);



  box-shadow: 16px 13px 7px 2px rgba(22, 22, 22, 0.11);



  padding: 30px 25px;



  max-width: 405px;



}



#new-index-body .new-init-9 .top .right .form h3 {



  font-size: 26px;



  font-weight: 500;



  color: var(--color);



  text-transform: uppercase;



  line-height: 1;



  text-align: center;



}



#new-index-body .new-init-9 .top .right .form p {



  text-align: center;



  margin-top: 15px;



  font-size: 16px;



  font-weight: 400;



  color: #333333;



  line-height: 1.37;



}



#new-index-body .new-init-9 .top .right .form ul {



  padding-top: 20px;



}



#new-index-body .new-init-9 .top .right .form ul li {



  margin-top: 14px;



}



#new-index-body .new-init-9 .top .right .form ul li input[type=text] {



  width: 100%;



  height: 36px;



  font-size: 14px;



  font-weight: 300;



  color: rgba(0, 0, 0, 0.8);



  border: none;



  line-height: 1;



  border: 1px solid #CCCCCC;



  padding-left: 10px;



}



#new-index-body .new-init-9 .top .right .form ul li textarea {



  width: 100%;



  height: 70px;



  font-size: 14px;



  font-weight: 300;



  color: rgba(0, 0, 0, 0.8);



  border: none;



  line-height: 2;



  border: 1px solid #CCCCCC;



  padding-left: 10px;



}



#new-index-body .new-init-9 .top .right .form ul li input[type=submit] {



  width: 220px;



  height: 36px;



  background: var(--color);



  border-radius: 6px;



  font-size: 16px;



  font-weight: 500;



  color: #FFFFFF;



  text-transform: uppercase;



  line-height: 1;



  border: none;



}



#new-index-body .new-init-9 .top .right .form ul li ::-webkit-input-placeholder {



  /* WebKit browsers，webkit内核浏览器 */



  color: rgba(0, 0, 0, 0.6);



}



#new-index-body .new-init-9 .top .right .form ul li :-moz-placeholder {



  /* Mozilla Firefox 4 to 18 */



  color: rgba(0, 0, 0, 0.6);



}



#new-index-body .new-init-9 .top .right .form ul li ::-moz-placeholder {



  /* Mozilla Firefox 19+ */



  color: rgba(0, 0, 0, 0.6);



}



#new-index-body .new-init-9 .top .right .form ul li :-ms-input-placeholder {



  /* Internet Explorer 10+ */



  color: rgba(0, 0, 0, 0.6);



}



#new-index-body .new-init-9 .top .right .form ul li:nth-child(1) {



  padding-right: 5px;



}



#new-index-body .new-init-9 .top .right .form ul li:nth-child(2) {



  padding-left: 5px;



}



#new-index-body .new-init-9 .footer-bottom {



  padding: 25px 0 16px;



}



#new-index-body .new-init-9 .footer-bottom .bottom-box {



  display: -webkit-box;



  display: -ms-flexbox;



  display: flex;



  -webkit-box-pack: center;



  -ms-flex-pack: center;



  justify-content: center;



  text-align: center;



  -ms-flex-wrap: wrap;



  flex-wrap: wrap;



}



#new-index-body .new-init-9 .footer-bottom .bottom-box p {



  font-size: 14px;



  color: #000000;



  display: -webkit-box;



  display: -ms-flexbox;



  display: flex;



  -webkit-box-align: center;



  -ms-flex-align: center;



  align-items: center;



  font-weight: 400;



  -ms-flex-wrap: wrap;



  flex-wrap: wrap;



}



#new-index-body .new-init-9 .footer-bottom .bottom-box p a {



  display: -webkit-box;



  display: -ms-flexbox;



  display: flex;



  -webkit-box-align: center;



  -ms-flex-align: center;



  align-items: center;



}



#new-index-body .new-init-9 .footer-bottom .bottom-box p img {



  display: inline-block;



  max-height: 14px;



  vertical-align: middle;



  max-width: 100%;



  height: auto;



  margin: 0 5px;



}



.Stick {



  position: fixed;



  right: 20px;



  bottom: 65px;



  width: 60px;



  height: 60px;



  border-radius: 50%;



  display: -webkit-box;



  display: -ms-flexbox;



  display: flex;



  -webkit-box-pack: center;



  -ms-flex-pack: center;



  justify-content: center;



  -webkit-box-align: center;



  -ms-flex-align: center;



  align-items: center;



  background: #DB6D6F;



  cursor: pointer;



  z-index: 18 !important;



}



.Stick i {



  font-size: 24px;



  color: #fff;



}



#Pop_UpsBtn {



  background: var(--color) !important;



  right: 20px !important;



  z-index: 111;



  bottom: 150px !important;



}



#pups_from form ul li input[type="submit"] {



  background: var(--color) !important;



}



#pups_from i.close:hover {



  background: var(--color) !important;



}



@media screen and (max-width: 1370px) {



  #new-index-body .container {



    width: 1100px !important;



  }





  #new-index-body .new-init-2 .top ul li .box .con p {



    font-size: 14px;



  }



  #new-index-body .new-init-1 .top .left h2,



  #new-index-body .title2 h3 {



    font-size: 40px;



  }



  #new-index-body .new-init-6 .top .right h2 {



    font-size: 42px;



  }



  #new-index-body .new-init-6 .top .right p {



    line-height: 1.6;



    font-size: 16px;



    margin: 20px 0;



  }



  #new-index-body .new-init-3 .top .right h3,



  #new-index-body .new-init-4 .top .right h3 {



    font-size: 32px;



  }



  #new-index-body .new-init-3 .top .right span,



  #new-index-body .new-init-4 .top .right span {



    margin: 15px 0;



  }



  #new-index-body .new-init-6 .list ul li h3 {



    font-size: 32px;



  }



  #new-index-body .new-init-3 .top .right {



    padding-left: 20px;



  }



  #new-index-body .new-init-3 .top .right .btn,



  #new-index-body .new-init-4 .top .right .btn {



    padding: 0;



    padding-top: 15px;



  }



}



@media screen and (max-width: 1100px) {



  #new-index-body .container {



    width: 972px !important;



  }



  #new-index-body .new-init-9 .top .left ul li h4 {



    font-size: 18px;



    line-height: 1.4;



  }



  #new-index-body .new-init-1 .top .left h2 {



    font-size: 32px;



  }



  #new-index-body .new-init-8 .list .swiper-wrapper .swiper-slide .img h4 {



    padding: 12px;



    font-size: 14px;



  }



}



@media screen and (max-width: 1000px) {



  #new-index-body .container {



    width: 100% !important;



  }



  #new-index-body .new-init-1 .acc .new-logo img:first-of-type {

    opacity: 0;

  }



  #new-index-body .new-init-1 .acc .new-logo img:last-of-type {

    opacity: 1;

  }



  #new-index-body .new-init-1 {

    background: transparent;

  }



  #new-index-body .new-init-1 .top .right .img {

    margin-right: 0;

  }



  #new-index-body .new-init-1 .top .left h2,



  #new-index-body .title2 h3,



  #new-index-body .new-init-7 .title2 h3 {



    font-size: 32px;



  }



  #new-index-body .new-init-2 .top ul li .box {



    -ms-flex-wrap: wrap;



    flex-wrap: wrap;



  }



  #new-index-body .new-init-2 .top ul li .box .con {



    padding-left: 0;



    padding-top: 20px;



  }





  #new-index-body .new-init-3 .top .right .cona,



  #new-index-body .new-init-4 .top .right .cona {



    max-width: 100%;



  }





  #new-index-body .new-init-8 .list .swiper-wrapper .swiper-slide .box .rl {



    display: none;



  }



  #new-index-body .new-init-8 .title3 .acc {display: flex!important}



  #new-index-body .new-init-8 .list .swiper-wrapper .swiper-slide {display: block!important}



  #new-index-body .new-init-7 .list .box {



    margin: 0 auto;



  }



  #new-index-body .new-init-8 .list .swiper-wrapper .swiper-slide .box .le {



    width: 100%;



    text-align: center;



  }



  #new-index-body .new-init-9 .top {



    -ms-flex-wrap: wrap;



    flex-wrap: wrap;



  }



  #new-index-body .new-init-9 .top .left ul {



    max-width: 100%;



  }



  #new-index-body .new-init-9 .top .right .form {



    max-width: 100%;



  }



}



@media screen and (max-width: 768px) {



  #new-index-body .new-init-2 .top ul li {



    width: 50%;



  }



  #new-index-body .new-init-5 .list .img .mask h4 {



    font-size: 24px;



  }



  #new-index-body .new-init-1 .acc .rl {



    display: none;



  }



  #new-index-body .new-init-1 .top .left h2 span {



    display: initial;



  }



  #new-index-body .new-init-1 .top .left h2 {



    font-size: 24px;



  }



  #new-index-body .new-init-1 .acc {



    -webkit-box-pack: center;



    -ms-flex-pack: center;



    justify-content: center;



  }



  #new-index-body .new-init-2 .top ul li {



    width: 100%;



    margin-top: 20px;



  }



  #new-index-body .new-init-2 .top ul li .box .con p {



    max-width: 100%;



  }



  #new-index-body .new-init-2 .top ul li .box .con {



    width: 100%;



  }



  #new-index-body .new-init-4 .top .right h3 {



    margin-top: 30px;



  }



  #new-index-body .new-init-6 .top .right h2 {



    font-size: 32px;



  }



  #new-index-body .new-init-6 .list ul li {

    width: 48%;

    margin: 15px 0;

  }



  #new-index-body .new-init-6 .list ul li h3 {



    font-size: 26px;



  }



  #new-index-body .new-init-8 .title3 {



    -ms-flex-wrap: wrap;



    flex-wrap: wrap;



    text-align: center;



    -webkit-box-pack: center;



    -ms-flex-pack: center;



    justify-content: center;



  }



  #new-index-body .new-init-8 .title3 .acc {



    margin-top: 30px;



  }



  #new-index-body .new-init-9 .top .right {



    padding-right: 0;



  }



  #new-index-body .new-init-8 .title3 .acc .swiper-button-prev,



  #new-index-body .new-init-8 .title3 .acc .swiper-button-next {



    margin: 0 20px;



  }



  #new-index-body .new-init-9 .top .left ul li .acc {display: none}



}



@media screen and (max-width: 600px) {



  #new-index-body .new-init-9 .top .right .form ul li {



    width: 100%!important;



    padding: 0!important;



  }



}



@media screen and (max-width: 450px) {



  #new-index-body .new-init-1 .top .left h2 {



    font-size: 21px;



  }



  #new-index-body .new-init-1 .top .left h5 {



    font-size: 18px;



    line-height: 1.4;



  }



  #new-index-body .new-init-1 .top .left .con ul li p {



    line-height: 1.4;



  }



  #new-index-body .new-init-1 .top .left .img ul li {



    margin-right: 10px;



  }



  #new-index-body .new-init-6 .list ul {



    -ms-flex-wrap: wrap;



    flex-wrap: wrap;



  }



  #new-index-body .new-init-6 .list ul li {



    width: 100%;



  }



  #new-index-body .new-init-6 {



    padding-bottom: 0;



  }



  #new-index-body .new-init-8 .title3 h4 {



    line-height: 1.4;



  }



  #new-index-body .new-init-9 .top .left ul li {



    padding-right: 0;



  }



  #new-index-body .new-init-8 {



    padding-top: 0;



  }



  #new-index-body .new-init-2 {



    padding: 40px 0;



  }



  #new-index-body .new-init-5 .list .img .mask span {



    margin: 15px 0;



  }



  #new-index-body .new-init-5 .list .img .mask h4 {



    font-size: 20px;



  }



  #new-index-body .new-init-5 .list .img .mask {



    position: static;



    background: #f3f3f3;



    padding: 20px;



  }



  #new-index-body .new-init-5 .list .img .mask h4,



  #new-index-body .new-init-5 .list .img .mask .cona {



    color: #111111;



  }



  #new-index-body .new-init-3 .top .right h3,



  #new-index-body .new-init-4 .top .right h3 {



    font-size: 26px;



  }



  #new-index-body .new-init-1 .top .left h2,



  #new-index-body .title2 h3,



  #new-index-body .new-init-7 .title2 h3 {



    font-size: 24px;



  }



}



@-webkit-keyframes ks {



  0% {



    -webkit-transform: translate(-50%, -50%) scale(0.9);



    transform: translate(-50%, -50%) scale(0.9);



    opacity: 1;



  }



  70% {



    -webkit-transform: translate(-50%, -50%) scale(2);



    transform: translate(-50%, -50%) scale(2);



    opacity: 0;



  }



  100% {



    -webkit-transform: translate(-50%, -50%) scale(0.9);



    transform: translate(-50%, -50%) scale(0.9);



    opacity: 0;



  }



}



@keyframes ks {



  0% {



    -webkit-transform: translate(-50%, -50%) scale(0.9);



    transform: translate(-50%, -50%) scale(0.9);



    opacity: 1;



  }



  70% {



    -webkit-transform: translate(-50%, -50%) scale(2);



    transform: translate(-50%, -50%) scale(2);



    opacity: 0;



  }



  100% {



    -webkit-transform: translate(-50%, -50%) scale(0.9);



    transform: translate(-50%, -50%) scale(0.9);



    opacity: 0;



  }



}



table {



  margin-bottom: 20px;



  word-break: break-word;



  width: 100% !important;



  height: auto !important;



  display: block;



  overflow: auto;



}



table tbody {



  display: table;



  width: 100% !important;



  min-width: 700px;



}



table td,



table th {



  padding: 5px 10px;



  border: 1px solid #666;



  width: auto !important;



  height: auto !important;



}



table tr {



  width: auto !important;



  height: auto !important;



}



table tr:nth-child(even) {



  background: #eee;



}







.other-pro .img {

  border: 1px solid #CCCCCC;

  background-color: #FFFFFF;

}



.other-pro .box {

  height: 100%;

}



.other-pro .swiper-slide {

  height: auto;

}



@media screen and (max-width: 700px) {

  .other-pro .swiper-wrapper {

    display: grid;

    grid-template-columns: repeat(2, minmax(0, 1fr));

    gap: 6px;

  }

  

}



@media screen and (max-width: 500px) {

  .grid-4 {

    grid-template-columns: repeat(2, minmax(0, 1fr));

  }

}



h2.inner-tit {

  font-size: 40px;

  color: #222222;

}

h2.inner-tit span {

  color: #f35444;

}

.inner-p {

  padding: 20px 20%;

  line-height: 2;

  font-size: 17px;

  color: #666666;

}



.about-page .init-1 .mml-text{

  height: 330px;

  overflow-y: auto;

}



.about-page .init-1 .grid-box .column:nth-child(1) {

  padding-right: 5%;

}

.about-page .init-1 .grid-box .column:nth-child(1) p {

  line-height: 2;

  font-size: 16px;

}

.about-page .init-1 .grid-box .column:nth-child(1) p.t4 {

  font-size: 18px;

  line-height: 2;

  padding: 20px 0;

  padding-right: 10%;

  display: block;

  font-weight: bold;

}

.about-page .init-1 .grid-box .column img {

  display: block;

  margin: 0 auto;

}

.about-page .init-2 {

  padding: 90px 0;

  /*background: url(../images/Curves-1.png) no-repeat center;*/

  background-size: cover;

}

.about-page .init-2 .column h3 {

  color: #222222;

  font-size: 64px;

  line-height: 50px;

  font-weight: 500;

  text-align: center;

}

.about-page .init-2 .column h3 span {

  color: #f35444;

  font-size: inherit;

}

.about-page .init-2 .column p {

  color: #222222;

  text-align: center;

  font-size: 20px;

  line-height: 28px;

  font-weight: 600;

  padding-top: 20px;

}

.about-page .init-4 {

  padding: 30px 0;

}

.about-page .init-4 .grid-box {

  margin-top: 30px;

}

.about-page .init-4 .grid-box .column{

  margin-bottom: 40px;

}

.about-page .init-4 .grid-box .column .text {

  width: 95%;

  margin: 0 auto;

  padding: 28px 29px 30px 45px;

  border: 1px solid #e4e7f2;

  border-radius: 10px 10px 10px 10px;

}

.about-page .init-4 .grid-box .column .text .fa {

  font-size: 30px;

  text-align: center;

  width: 70px;

  height: 70px;

  line-height: 70px;

  display: block;

  margin: 0 auto;

  border: 1px solid #da1216;

  border-radius: 50px;

  -webkit-border-radius: 50px;

  -moz-border-radius: 50px;

  -ms-border-radius: 50px;

  -o-border-radius: 50px;

  margin-bottom: 20px;

}

.about-page .init-4 .grid-box .column .text h3,

.about-page .init-4 .grid-box .column .text p {

  text-align: center;

  padding: 5px 0;

  font-size: 16px;

  color: #666666;

}

.about-page .init-4 .grid-box .column .text p{

  height: 110px;

  line-height: 2;

}

.about-page .init-4 .grid-box .column .text h3 {

  color: #222222;

  font-size: 20px;

}

.about-page .init-4 .grid-box .column:hover .fa {

  color: #da1216;

}

.about-page .init-4 .life {

  position: relative;

  margin: 60px 0 20px;

}

.about-page .init-4 .life img {

  float: right;

}

.about-page .init-4 .life:after {

  content: '';

  position: absolute;

  width: 96%;

  height: 1px;

  background: #e4e7f2;

  left: 2%;

  top: 70px;

  z-index: -1;

}

.about-page .init-honor {

  margin-top: 30px;

  padding-bottom: 50px;

}

.about-page .init-honor .img-box{

  position: relative;

}

.about-page .init-honor .layer {

  position: relative;

  width: 100%;

  padding: 20px;

  transition: 0.6s ease;

  -webkit-transition: 0.6s ease;

  -moz-transition: 0.6s ease;

  -ms-transition: 0.6s ease;

  -o-transition: 0.6s ease;

}



.about-page .init-honor .layer h3 {

  text-align: center;

  font-size: 22px;

  color: #000;

  padding-bottom: 20px;

  text-transform: capitalize;

}

.about-page .init-honor .layer a.more {

  background: #ffffff;

  color: #f35444;

  font-size: 16px;

  line-height: 40px;

  font-weight: 600;

  font-family: Catamaran;

  text-align: center;

  text-transform: capitalize;

  text-decoration: none;

  display: block;

  width: 140px;

  margin: 0 auto;

  padding-right: 50px;

  padding-left: 50px;

  border: 0px solid #ffffff;

  border-radius: 50px 50px 50px 50px;

}

.about-page .init-honor .img-box:hover .layer{

  background: #f35444;

}

.about-page .init-honor .img-box:hover .layer h3 {

  color: #fff;

}

.about-page .init-honor .layer:hover {

  opacity: 1;

  filter: alpha(opacity=100);

}



#index-body .init-4 .left {
  position: relative;
}
#index-body .init-4 .left .bg {
  position: absolute;
  height: 100%;
  width: 120%;
  top: 0;
  right: 10%;
  z-index: -1;
}
#index-body .init-4 .right .list li {
  padding: 3%;
  border-bottom: 1px solid #eee;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#index-body .init-4 .right .list li span.h6 {
  line-height: 1.6;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
#index-body .init-4 .right .list li span.h6 i.iconfont {
  width: 1.33333333em;
  height: 1.33333333em;
  border-radius: 100%;
  border: 1px solid #242424;
  color: #242424;
}
#index-body .init-4 .right .list li span.h6 i.iconfont:before {
  font-size: .7em;
}
#index-body .init-4 .right .list li .text {
  display: none;
}
#index-body .init-4 .right .list li.noline {
  border-bottom-color: transparent;
}
#index-body .init-4 .right .list li.active {
  border-bottom-color: transparent;
  border-radius: 10px;
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.09);
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.09);
  background-color: white;
}
#index-body .init-4 .right .list li.active span.h6 {
  color: var(--color);
}
#index-body .init-4 .right .list li.active span.h6 i:before {
  content: '\e7b8';
}

.about-page .init-1 .bottom ul li {
  width: 25%;
  text-align: center;
}
.about-page .init-1 .bottom ul li:last-child {
  margin-right: 0;
}
.about-page .init-1 .bottom ul li h4 {
  color: #000;
  line-height: 0.8;
  font-size: 100px;
}
.about-page .init-1 .bottom ul li h4 em {
  font-weight: 800;
  line-height: 0.8;
}
.about-page .init-1 .bottom ul li h4 sub {
  font-size: 30px;
}
.about-page .init-1 .bottom ul li span {
  display: block;
  margin-top: 10px;
  font-size: 14px;
  text-transform: uppercase;
  color: #000;
}
#new-index-body .new-init-3 .bottom .content .list{
  display: none;
}
#new-index-body .new-init-3 .bottom .list_tit ul{
  margin: 0 -10px;
}
#new-index-body .new-init-3 .bottom .list_tit ul li{
  padding: 0 10px;
}
#new-index-body .new-init-3 .bottom .list_tit ul li.active a{
  color: white;
  background-color: var(--color);
  border-color: var(--color);
}
#new-index-body .new-init-3 .bottom .list_tit ul li a{
  font-size: 20px;
  padding: 0 30px;
  border: 1px solid black;
  width: fit-content;
  height: 55px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;

}
.why-page .left ul{
  margin: -10px;
}
.why-page .left ul li{
  padding: 10px;
}
.why-page .left ul li .img{
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.why-page .left ul .slick-slide > div{
  height: auto !important;
}
.why-page .right ul{
  margin: -20px;
}
.why-page .right ul li{
  padding: 20px;
}
.why-page .right ul li .tit{
  font-size: 20px; 
  font-weight: 600;
  margin-bottom: 10px;
}
.why-page .right ul li .tit .num{
  color:var(--color);
  font-style: italic;
}
.why-page .right ul li .con{
  font-size: 16px;
  line-height: 1.6;
}
.new-init-7 .swiper-button-prev:after, 
.new-init-7 .swiper-rtl .swiper-button-next:after,
.new-init-7 .swiper-button-next:after, 
.new-init-7 .new-init-7 .swiper-rtl .swiper-button-prev:after {
    font-size: 18px;
}
.new-init-7 .swiper-button-next, 
.new-init-7 .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 35px;
    height: 35px;
    margin-top: 0;
    background-color: #b5b0b0;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    transition: 0.5s;
}
.new-init-7 .swiper-button-next:hover, 
.new-init-7 .swiper-button-prev:hover{
  background-color: var(--color);
}
.font-20 {
  font-size: 20px;
}
.body-overflow-box {
  margin-bottom: 0;
}
@media screen and (max-width: 1700px) {
  .why-page .right ul li .con {
    font-size: 14px;
  }
}
@media screen and (max-width: 1450px) {
  .about-page .init-1 .bottom ul li h4 {
    line-height: 1;
    font-size: 64px;
  }
  .why-page .right ul{
    margin: -10px;
  }
  .why-page .right ul li{
    padding: 10px;
  }
  .why-page .right ul li .tit{
    font-size: 18px;
  }
}
@media screen and (max-width: 1250px) {
  #new-index-body .new-init-3 .bottom .list_tit ul li a {
    font-size: 18px;
    padding: 0 20px;
    height: 40px;
  }
  .why-page .container{
    flex-direction: column-reverse;
  }
  .why-page .right{
    width: 100%;
    padding: 0;
    margin-bottom: 45px;
  }
  .why-page .left{
    width: 100%;
  }
}
@media screen and (max-width: 1000px) {
  #index-body .init-4 .left {
    display: none;
  }
  #new-index-body .new-init-3 .top .right{
    margin-top: 45px;
  }

  #new-index-body .new-init-3 .bottom .list_tit ul li a {
        font-size: 16px;
        padding: 0 20px;
        height: 66px;
       text-align: center;
  }
  .about-page .init-1 .grid-box .column:nth-child(1) {
      padding-right: 50;
      margin-bottom: 35px;
      margin-top: 0;
  }
  .about-page .init-1 .bottom ul li h4 {
        font-size: 50px;
  }
  #new-index-body .new-init-9 .top .right{
    margin-top: 30px;
  }
  #new-index-body .new-init-3 .bottom .list_tit ul li{
    width: 33.333333333%;
  }
  #new-index-body .new-init-3 .bottom .list_tit ul li a{
    width: 100%;
  }
}
@media screen and (max-width: 700px) {
  #new-index-body .new-init-3 .bottom .list_tit ul li {
      width: 100%;
      margin: 10px 0;
  }
  .about-page .init-1 .bottom ul li {
      width: 50%;
      margin: 10px 0;
  }
  .why-page h2.inner-tit{
    margin-bottom: 30px;
  }
  .why-page .right ul li .tit {
    font-size: 17px;
  }
  .inner-p {
    padding: 20px 0;
  }
}
@media screen and (max-width: 500px) {
  #new-index-body .new-init-3 .bottom ul,
  #new-index-body .new-init-4 .bottom ul{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
    gap: 0;
  }
  #new-index-body .new-init-3 .bottom ul li,
  #new-index-body .new-init-4 .bottom ul li{
    padding: 5px;
    width: 50%;
  }

}